using Newtonsoft.Json;

namespace ChillConnect
{
    public class RespDebugData
    {
        [JsonProperty("uid")]
        public long uid;
        [JsonProperty("device")]
        public string device;
        [JsonProperty("os_ver")]
        public string os_ver;
        [JsonProperty("network")]
        public string network;
        [JsonProperty("device_id")]
        public string device_id;
        [JsonProperty("pack_name")]
        public string pack_name;
        [JsonProperty("version")]
        public string version;
        [JsonProperty("level")]
        public string level;
        [JsonProperty("message")]
        public string message;
        [JsonProperty("stacktrace")]
        public string stacktrace;
        [JsonProperty("channel")]
        public string channel;

    }
}
